### Hierarchy

- unknown
  - StopMoneroNodeReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new StopMoneroNodeReply(): StopMoneroNodeReply

- Inherited from jspb.Message.constructor

  #### Returns StopMoneroNodeReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1296

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): StopMoneroNodeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1297

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns StopMoneroNodeReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopMoneroNodeReply

- - Defined in src/protobuf/grpc_pb.d.ts:1300

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopMoneroNodeReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopMoneroNodeReply, reader: BinaryReader): StopMoneroNodeReply

- - Defined in src/protobuf/grpc_pb.d.ts:1301

  #### Parameters

  - ##### message: StopMoneroNodeReply

  - ##### reader: BinaryReader

  #### Returns StopMoneroNodeReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: StopMoneroNodeReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1299

  #### Parameters

  - ##### message: StopMoneroNodeReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: StopMoneroNodeReply ): StopMoneroNodeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1298

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopMoneroNodeReply

  #### Returns StopMoneroNodeReply . AsObject

Generated using TypeDoc